@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');


:root {
    --body-font-family: 'Montserrat', sans-serif;
    --bs-font-sans-serif: 'Montserrat', sans-serif;
    --bs-body-font-family: 'Montserrat', sans-serif;
    --heading-font-family: 'Montserrat', sans-serif;
}
 
body {    background-image: url(/assets/images/Texture_Background.png);    opacity: 1;    background-repeat: repeat-y;    background-size: cover;   background-position: top left; }
main#site-main:before{opacity:0;}
footer#site-footer {   background: transparent; }
 
.top-nav .title {    color: var(--bs-primary);   padding: 1rem 0 1.5rem; }

.sec-scoreboard .layout-wrapper ul.nav a.nav-link.active {    background: var(--bs-secondary);   color: var(--bs-primary); }
.sec-scoreboard .form-floating:before {   filter: none; }
.sec-scoreboard .layout-wrapper ul.nav, .more-news .layout-grid .page-details, .videos .page-details, .gallery .page-details {   background-image: url(/assets/images/Texture_ComponentHeader.png); }
.sec-scoreboard .layout-wrapper .component-tabs .form-floating {   top: -3rem; }
.sec-scoreboard .component-scoreboard.layout-standard .event-team-name span.vs-at-indicator {   color: var(--bs-secondary);}

.component-parallax .parallax .overlay .parallax-card .page-title {   text-transform: uppercase; }

section.section.sec-aotw, section.section.sec-standings, section.section.sec-banner.banner, section.section.sec-sponsors, .footer-logos {   display: none; }
.social-stream .component-social .social-widgets .item#component-social-widget-instagram .social-widgets-wrap .social-embed-icon span:after {    content: "";    position: absolute;    content: 'INSTAGRAM';    left: .75rem;    top: .9rem;    font-size: 1.25rem;    font-weight: bold;   font-family: var(--bs-body-font-family);}

footer#site-footer .component-banner.layout-flex .item img {    max-height: 6rem;   max-width: 12rem; footer#site-footer }
#site-footer ul.nav a.nav-link:hover {   color: var(--bs-tertiary); }

footer#site-footer {   border-top: 1px solid var(--bs-primary); }

.secondary-navigation, .secondary-navigation .macro-secondary-navigation {   background: var(--bs-primary) !important; }
.secondary-navigation {   margin-top: 0.5rem !important; }

.form-floating:before {    content: "\2b";    font-family: "Font Awesome 6 Pro";    font-weight: 900;    background: none;    color: var(--bs-secondary) !important;    filter: none;    top: 19%;   right: 0; }
.videos .form-floating.w-100 {   right: 2rem; }
.gallery .form-floating.w-100 {   right: 2rem; }
section.section.sec-photo-gallery .form-floating>.form-select {   text-align: right; }
.site-header .social-links .component-nav .nav a.nav-link:hover {   color: #333; }
html.internal-page .article-content a:hover {   color: #000; }
.macro-secondary-navigation a.navbar-brand:hover {    text-decoration: underline;   color: var(--bs-secondary); }

.component-parallax .parallax .overlay .parallax-card .page-title, .component-parallax .layout-wrapper .parallax-card .page-leadin {   background: rgba(0, 0, 0, 0.01); }
 .sec-scoreboard .component-scoreboard.layout-standard .card .card-body .macro-event-logos .team-logos {    width: 3rem;    margin-left: auto;   height: 3rem; }
 
 
.section.sec-countdown .container {    background-image: url(/assets/images/Texture_NextEvent-new.png);   background-color: var(--bs-secondary); }

.section.sec-countdown .component-countdown .details .details-2 .fs-2.fw-bold, .section.sec-countdown .component-countdown .details .details-2 .sport.fs-5,
.section.sec-countdown .component-countdown .details .details-2 .teams .team span.team-name, .section.sec-countdown .component-countdown .details .details-2 .teams span.vs-at-indicator,
.section.sec-countdown .component-countdown .details .details-2 .specs-2{   color: var(--bs-primary); }
.section.sec-countdown .component-countdown ul.countdown .countdown-digit span {   font-size: 5rem; }
 .section.sec-countdown .component-countdown ul.countdown li span , .section.sec-countdown .component-countdown ul.countdown li >* {   background: var(--bs-primary); }
 
.section.sec-countdown .component-countdown .contents .countdown-keys {   padding-left: 2px; }
 .sec-scoreboard .layout-wrapper .component-tabs .form-floating select {   text-align: right; }
 
 .section.sec-countdown .component-countdown ul.countdown li.flex-fill .countdown-digit:after, .section.sec-countdown .component-countdown ul.countdown li.flex-fill .countdown-digit:before {   background: var(--bs-secondary); }

.sec-videos .layout-cards .items .item:hover span.fab {   color: var(--bs-secondary); }
 
 
@media(min-width:992px){
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link span.dropdown-toggle:after {   color: var(--bs-secondary) !important; }
    .site-header .social-links:before {   background-color: var(--bs-secondary); }
    .site-header .social-links .component-nav .nav a.nav-link {   color: var(--bs-primary); }
    .secondary-navigation {   margin-top: 1rem !important; }
    .sec-scoreboard .component-scoreboard.layout-standard .card .card-header span.date {   font-size: 1.2rem; }
   
}
@media(min-width:1200px){
    .component-navbar-primary.layout-standard .navbar .level-3 .dropdown-menu {   min-width: 12rem; }
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .level-3 ul[data-flex="true"] > li > a {    padding-inline: 0.2rem !important;    padding-left: 0.5rem !important;   font-size: 0.875rem; }
}

@media(max-width:991px){
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link span.dropdown-toggle:after {   color: var(--bs-secondary) !important; }
     .sec-scoreboard .component-scoreboard.layout-standard .card .card-header span.date {   font-size: 1rem; }
     #site-footer .dev-links ul.nav a.nav-link, .disclaimer > * {   font-size: 0.9rem; }
    
}


@media screen and (max-width: 575px) {
    .form-floating:before {    right: 0 !important;       top: 12% !important;}
    .sec-scoreboard .layout-wrapper .component-tabs .form-floating {    top: -2.5rem; }
}